Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 21 Aug 2014, 18:11
All times are UTC - 4
 Forum index » House Training » Bugs ( Submit bugs )
Slacko 5.7-Non-PAE has the wrong CUPS version!
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [2 Posts]  
Author Message
boof

Joined: 26 Sep 2012
Posts: 181

PostPosted: Sun 01 Jun 2014, 14:01    Post subject:  Slacko 5.7-Non-PAE has the wrong CUPS version!
Subject description: How do I replace it with the right one?
 

Puppy_slacko-5.7-Non-PAE.iso from aarnet mirror at 0100 2/6/2014 has cups-1.5.4 installed by default. John Muga says this is incorrect, should be cups-1.4.8-w5c. I don't know how to go back, but my HP PSC 1510 doesn't work any more in puppy.
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 9039
Location: Stratford, Ontario

PostPosted: Sun 01 Jun 2014, 18:39    Post subject: Re: Slacko 5.7-Non-PAE has the wrong CUPS version!
Subject description: How do I replace it with the right one?
 

boof wrote:
Puppy_slacko-5.7-Non-PAE.iso from aarnet mirror at 0100 2/6/2014 has cups-1.5.4 installed by default.

Where are you getting this information? When I run the CUPS web interface, the main screen says CUPS 1.4.8.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [2 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Bugs ( Submit bugs )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0397s ][ Queries: 12 (0.0063s) ][ GZIP on ]